

.jcarousel-skin-tango .jcarousel-container {

    border: 1px solid #EFEFEF;
}
 
.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}
 
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}
 
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}
 
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}
 
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}
 
.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
    height: 75px;
}
 
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}
 
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}
 
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
 
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
 
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}
 
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}
 
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}
 
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}
 
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
 
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}
 
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}
 
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}
 
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
 
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
 
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../rotator/next-vertical.png) no-repeat 0 0;
}
 
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}
 
.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}
 
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
 
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../rotator/prev-vertical.png) no-repeat 0 0;
}
 
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}
 
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}
 
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

#mycarousel img{
   -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
  
  
}
#mycarousel img:hover{
  
 filter: saturate(120%);
  -webkit-filter: saturate(120%);
  -moz-filter: saturate(120%);
  -o-filter: saturate(120%);
  -ms-filter: saturate(120%);
  
}